/* CSS Document */
body {
	margin:0px;
	text-align:center;
	background:#FFFFFF url(../images/bg.jpg) repeat-x;
}
form {
	margin:0;
	padding:0;
}
.mypng img {
 azimuth: expression(  this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",  this.src = "/images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''),  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",  this.runtimeStyle.backgroundImage = "none")), this.pngSet=true);
}
#body {
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	width:980px;
	text-align:left;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
}
#body #head {
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	clear:both;
	height:150px;
}
#logo a {
	display:block;
	width:500px;
	height: 90px;
	position: absolute;
}
#body #head #search {
	float:right;
	clear:both;
	margin: 38px 20px 20px 0;
	/*border:1px solid #8CBDED;
	background-color:#8CBDED;*/
	display:inline;
}
#body #head #search #search_input {
	vertical-align:middle;
	float:left;
}

#body #head #search #search_button {
	background-color:#8CBDED;
	float:left;
	width:31px;
	height:25px;
	overflow:hidden;
}
#body #head #nav {
	float:right;
	clear:both;
	margin: 20px 0 0 0;
	width:960px;
	display:inline;
}

#body #left {
	width:240px;
	margin:10px;
	float:left;
	display:inline;
}

/***** 主要内容 样式 *****/
#body #right {
	float:right;
	width:710px;
	margin:10px 10px 10px 0px;
	display:inline;
}

.clear {
	height:0px;
	overflow:hidden;
	clear:both;
}
#footer {
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	width:980px;
	text-align:left;
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
}
#footer #contact_us {
	float:left;
	margin:10px;
	width:300px;
	line-height:180%;
}
#footer #contact_us #address {
	margin:10px;
}
#footer #other {
	width:400px;
	float:right;
	text-align:right;
	margin:10px;
	line-height:180%;
	color:#666666;
	font-family:"Times New Roman", Times, serif;
}
